Subject: bug#14766: 24.3.50; sometimes "Memory exhausted" on Cygwin

From: Angelo Graziosi <[email-masked]>
Date: Tue, 02 Jul 2013 16:15:42 +0200

Katsumi Yamaoka wrote:
> This sometimes happens on Cygwin since the beginning of Jun
> concurrently with Bug#14569 (bootstrap fails on Cygwin):
>
> Memory exhausted--use C-x s then exit and restart Emacs
> Error running timer `display-time-event-handler': (error "Memory exhausted--use
> C-x s then exit and restart Emacs")
> Memory exhausted--use C-x s then exit and restart Emacs [3 times]
>
> At that time I can do neither `C-x s' nor exit; what I can do
> then is only to kill the Emacs process (so I transcribed the above
> messages by hand).

Hmm.. I never have seen that..

Where you see those messages? May you give a recipe to reproduce them?

Here Emacs trunk works... Usaually I start it with at least 11 buffers, 
a single frame and 3 windows.. it runs for hours with no problem.

Ciao,
Angelo.